Subject: Re: Initial greeting from WWW client

From: [email-masked] (Ron Walkup)
Date: Thu, 23 Feb 1995 10:29:05 -0600

> From [email-masked] Wed Feb 22 23:00 CST 1995
> Date: Wed, 22 Feb 1995 17:46:09 -0600 (CST)
> From: [email-masked] (Bob Parks)
> Subject: Re: Initial greeting from WWW client
> To: [email-masked]
> Mime-Version: 1.0
> Content-Transfer-Encoding: 7bit
> 
> Hey, works for me - ftp://wuecon.wustl.edu so don't have any idea why not
> for you - what's your address and I'll hit on it.  I am 4.1.3 on a Sun too.
> 
> Bob
> 

Thanks.  I think the problem is solved, although I'm not sure why.
All I've done in the meantime is to tighten permissions on the 
ftp directory structure, and change ownerships (mostly to root
& wheel), as recommended in the O'Reilly handbook.  I can't see 
why this helps, except in the case of the message file itself and 
its directory, but I won't complain.

Ron Walkup
Washington University Medical Center